<?
if($tx*2 == 10 && $ty*2 == 14 && $floor == 2) {
  $report = 'Из глубин доносятся удары кирки и чьи-то истошные крики, видимо ведутся работы по раскопке. Заходите попозже ...';
  #gotoxy(20, 4, 3, "Вы успешно спустились на 3 этаж ...");
}

if($tx*2 == 10 && $ty*2 == 2 && $floor == 2 || $tx*2 == 2 && $ty*2 == 4 && $floor == 2 || $tx*2 == 2 && $ty*2 == 8 && $floor == 2 || $tx*2 == 2 && $ty*2 == 12 && $floor == 2 || $tx*2 == 4 && $ty*2 == 20 && $floor == 2 || $tx*2 == 16 && $ty*2 == 20 && $floor == 2 || $tx*2 == 18 && $ty*2 == 18 && $floor == 2) {
  if(usagesleft($tx, $ty)) {
    $report = itemtofloor(1132, 0, 0, 0);
    takeusage($tx, $ty);
  } else {
    $report = 'Вас опередили ...';
  }
}